
subtle - Bug #90

snap cannot be used  /  snap kann nicht verwendet werden

07/07/2009 09:20 PM - linopolus  

Status: Rejected Start date: 07/07/2009

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

hi

the font snap don't loads. output on terminal:

WARNING> Failed loading font 'snap' - falling back to fixed

History

#1 - 07/12/2009 10:05 PM - Christoph Kappel

- Priority changed from Urgent to High

- Assignee set to Non member users

#2 - 07/18/2009 12:00 AM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Rejected

Not related to subtle.
